/*
 * Common styles
 */
*{margin:0;padding:0}
body{padding:20px;background:white;text-align:center;background:black;color:#bba;font:70%/140% Verdana,sans-serif;}
h1,h2{font: 200% Cambria, Georgia, serif; text-transform:none; margin-bottom: 25px}
a{color:#CCC;text-decoration: underline;outline:none;}
a:hover{color:#67a;}
.caption{font-style:italic;color:#887;}
.hr {border-top:1px dotted #221}
a img {border:none}

a.nl {text-decoration: none; border-bottom: 1px dashed}

.header {text-align: left;}
.header h2 {font: 230%/150% Cambria, Georgia, serif; padding-left: 150px;letter-spacing:3px;}
.global_nav li {line-height: 160%}
.global_nav li a {text-decoration: underline; color: #CCC}
.global_nav li a.min {font-size: 90%}
.global_nav li a.sel {background: #333; padding: 3px}

.faq {font-size: 100%;}
.faq ul.tab {text-align: center}
.faq .desc p {text-align: left; text-indent: 2em; margin: 10px 0}
.faq .desc li {margin-left: 3em}
.faq .desc .sign {text-align:right}
.faq .cont {background: #333; color: #FFF}

.faq ul.tab li.selected {background: #333}

.back {text-align: left}

/*
 * Reader styles
 */
#main_image{background:black; min-height: 200px}
#main_image img{border: 3px solid #FFF; cursor: pointer}

.reader .nav{font:80% Verdana, sans-serif;letter-spacing:3px;text-transform:uppercase;}
.reader .chapters {background: #202020;}
.reader .chapters li a:hover,
.reader .chapters .active {background: #335;color: #99C;}
.reader .chapters li a {text-decoration: none}

.reader .chapters h1 {font: bold 120% Verdana, sans-serif;}
.reader .chapters h1 a {font-size:7.5pt; text-transform:none;font-weight: normal; letter-spacing: normal;}
.reader .chapters h1 a:hover {}

.reader .chapters .note {font: 7pt Verdana, sans-serif}
.reader .chapters .desc {text-align: left; border-top:1px dotted #CCCCCC;margin-top:15px; padding-top:10px;}	
.reader .chapters .desc h2 {font: bold 10pt Verdana, sans-serif; margin-bottom: 10px}
.reader .info{text-align:left;padding-top:30px;}

.start .description .authors,
.start_volume .description .authors {text-align: right}

/*
 * Stripes styles
 */
.stripes .nav{font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;}
.stripes .chapters {background: #202020;}
.stripes .chapters li a:hover,
.stripes .chapters .active {}

.stripes .chapters h1 a {font-size:7.5pt; text-transform:none;font-weight: normal; letter-spacing: normal;}
.stripes .chapters h1 a:hover {}
/*.stripes .chapters a.active img,
.stripes .chapters a:hover img  {op/acity: 50%; opacity: 1; border: 1px dotted white}
.stripes .chapters a img{opacity: 0.4}*/
	
.stripes .info {text-align:left;border-top:1px dotted #221;padding-top:30px;}
.stripes .info .desc {border: 1px dotted #554 ; background: #333}
.stripes .info .desc .author{text-align: right; font-style: italic}

.stripes .comments {color: #DDD}
.stripes .comments .normalname {font-weight: bold}
.stripes h1 .hint {text-transform: none; font-style: italic; letter-spacing: normal}

/*
 * Index
 */
.index h1 {font-size: 18pt;text-align: left}
.index h2 {text-transform: none; font: 11px normal}
.index .comic {border: 1px solid #AAA;}
.index .comic h2 {margin-top: 20px; font: bold 110% Verdana,sans; color: #FFF} 
.index .comic h3 {}


/*
 * Editor
 */
.editor {text-align:left; color: black}
#editor_layout {text-align: left; color: black}

/*
 * Comments
 */
#comments .comments {text-align: left; }
#comments .comment {border: 1px dotted #554 ; background: #333}
#comments .comment .author {color: #99AACC; font-style: italic}

#comments .paginator .l {text-align: right;}
#comments .paginator .r {text-align: left}

#comments .leave_comment .form {border: 1px dotted #AAA}

/*
 * A HUGE bonus for FF/Safari users ^_^
 */
.index .comics_list .comic {-moz-border-radius: 15px; -webkit-border-radius: 15px;}

#comments .comment,
#comments .leave_comment .form,
.stripes .info .desc,
.index .stripes_list .comic {-moz-border-radius: 5px; -webkit-border-radius: 5px;}

